using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication5
{
   public partial class ParentForm : Form
   {
      public ParentForm()
      {
         InitializeComponent();
      }

      private void button1_Click(object sender, EventArgs e)
      {
         ChildForm cf = new ChildForm();
         cf.Show();
      }

      public string Slogan
      {
         get { return label2.Text; }
         set { label2.Text = value; }
      }
   }
}